/*
Theme Name: Webconer
Description: Webcorner website
Author: Webcorner
Author URI: http://www.webcorner.co.nz/
Template: onepress
Version: 100.0.0
*/

/* GENERAL STYLE */

body{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #6e7175;
}

a { 
	color: #1490d1; 
 -webkit-transition:  color 0.25s linear;
  -moz-transition:  color 0.25s linear;
  -o-transition:  color 0.25s linear;
  transition:  color 0.25s linear;
}
a:active, a:focus, a:hover { 
	color: #e00e44; 
	text-decoration: none;
}
a:active, a:focus {
  outline: red thin dotted;
}

h1, h2, h3, h4, h5, h6 {
  color: #00a1e0;
  font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

h3 { 
	font-size: 22px; 
	color: #153346;
}

b, strong { font-weight: 500; }

#content-inside ul{
	list-style-type: none;
}
#content-inside ul li {
	margin-bottom: 1.25rem;
	text-indent: -18px;
	padding-left: 28px;
}
#content-inside ul li:before  {
  display: inline-block;
  font-family: FontAwesome;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: 16px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
  transform: translate(0px, 0px);
	content: "\f00c";
	color: #e00e44;
	margin-right: 17px;
}
#content-inside ul ul {
	padding-top: 20px;
}
#content-inside ul ul li:before  {
	content: "-";
  font-family: initial;
}

.container {
  max-width: 95%;
}

.section {
	padding-top: 40px;
	padding-bottom: 40px;
}
.section-title-area {
  margin-bottom: 20px;
}

.section-title-area .section-title {
  font-size: 25px;
  font-weight: 500;
  letter-spacing: normal;
  text-transform: none;
}

.btn{
	box-shadow: none;
	text-transform: none;
	font-size: 20px;
}

.page-header .entry-title, .page-header .page-title {
  font-size: 30px;
  font-weight: 500;
  text-transform: none;
  text-align: center;
}

.clr { clear: both; }

.hidden { display: none; }
.visuallyhidden {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

textarea,  input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], select {
	font-weight: 300;
  border: 2px solid #dadada;
	background-color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 16px;
	padding: 13px;
}
input[type=text]:focus, input[type=password]:focus, input[type="email"]:focus, textarea:focus, select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 2px solid #299bd7 !important;
  background: #fff;
  outline: medium none;
}
input[type="reset"], input[type="submit"], input[type="submit"] {
	background-color: #299bd7;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 21px;
  font-weight: 500;
  height: 52px;
 -webkit-transition:  all 0.5s linear;
  -moz-transition:  all 0.5s linear;
  -o-transition:  all 0.5s linear;
  transition:  all 0.5s linear;
}
input[type="reset"]:hover, input[type="submit"]:hover, input[type="submit"]:hover {
  opacity: 1;
  background-color: #153346;
}

/* HEADER */

.site-header { background: #00a1e0; }
.site-header.header-fixed { box-shadow: none; }
.site-header .container { padding: 0; }
.site-branding {padding-top: 10px; width: 90%; margin: 0 5% 0 5%; }
.custom-logo { margin: 0 auto; display: block; }

/* Social Icons */

.social-icons { text-align: center; }
.social-icons a { color: #153346; font-size: 30px; margin-left: 40px; }
.social-icons a:first-child { margin-left: 0; }


/* NAVIGATION MENU */

.onepress-menu a {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
  color: #fff;
	text-transform: none;
}

.onepress-menu a:hover { 
  color: #fff;
}

#nav-toggle {
  float: none;
  margin: 0 auto;
	line-height: 1.5em;
  margin-bottom: 20px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  background: #fff;
	height: 4px;
  width: 30px;
}

#nav-toggle span:before { top: -10px; }

#nav-toggle span:after { top: 10px; }

.main-navigation { position: relative; }

.onepress-menu.onepress-menu-mobile { top: 0; }

.onepress-menu.onepress-menu-mobile > li > a {
  padding: 20px 20px;
  font-size: 22px;
	color: #153346;
}

.onepress-menu.onepress-menu-mobile a:hover { background-color: #00a1e0; }

/* SLIDESHOW */
.slideshow { position: relative; overflow: hidden; }
.slideshow .container { padding-left: 0; padding-right: 0; }
.slick-slider.banner { margin-bottom: 0; background-color: #103e5b; }
.slick-slide { position: relative; }
/*
.carouselslider {
	display: none;
}
.slick-initialized {
	display: block;
}*/
.carouselslider .slick-slide{
	visibility: hidden;
}
.slick-initialized .slick-slide.slick-active {
	visibility: visible;
}
.slideshow img{
	opacity: 0.4;
}

.slideshow h2{
	font-size: 20px;
}

.slideshow-text {
  position: absolute;
  top: 50%;
	
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	
  z-index: 1;
	font-size: 16px;
	line-height: 1.2;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
  letter-spacing: 0.0125em;
	word-spacing: 0.05em;
}

.slideshow-text h2, .slideshow-text p{ color: #fff; }
.slideshow-text p { margin-bottom: 0.5rem; }
.slideshow-text p:last-child{ margin-bottom: 0; }
.slideshow-text p strong { font-weight: 700; }

.slideshow-text p:after {
  content:"\A"; 
	white-space:pre;
}
.slick-prev, .slick-next {
  height: 30px;
  width: 30px;
}
body .slick-next { right: 1px; display: none !important; }
body .slick-prev { left: 1px; display: none !important; }
body .slick-slider:hover .slick-next, body .slick-slider:hover .slick-prev { display: block !important; }
.slick-prev:before, .slick-next:before {
  font-family: 'FontAwesome';
	font-size: 30px;
	content: "\f104";
	opacity: 1;
}
.slick-next:before {
	content: "\f105";
}
.slick-prev:before { padding-right: 2px; }
.slick-next:before { padding-left: 2px; }
.slick-dots { margin: 0; }
.slick-dots li { margin: 0 10px; }
.slick-dots li button:before { font-size: 16px; }
.slick-dots li button:before, .slick-dots li.slick-active button:before { color: #153346; }

/* carouseltestimonials */
.carouseltestimonials { color: #fff; }
.carouseltestimonials a { color: #fff; text-decoration: underline; }
.carouseltestimonials .slick-dots { bottom: -20px; }
.carouseltestimonials .testimonial-author { font-style: italic; }

/* ABOUT BLOCK */

.about-buttons { 
	text-align: center; 
	padding-top: 20px;
}

.btn{ 
	border-radius: 0; 
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

.section-about .btn-theme-primary { background-color: #e00e44; border: 1px solid #e00e44; }
.section-about .btn-theme-primary:hover { background-color: #153346; border: 1px solid #153346; }
/*
.section-about .btn-theme-primary:hover { background-color: #299bd7; }
*/
.section-about .btn-secondary-outline {
    color: #e00e44;
    border-color: #e00e44;
}

.section-about .btn-secondary-outline:hover {
	background: transparent;
    border-color: #153346;
	color: #153346;

}

/* SERVICES BLOCK */

.section-services {
	background-color: #299bd7;
	text-align: center;
}

.section-services .section-title{ color: #fff; }
.section-services .section-description{ color: #fff; }

.services-items { 
  padding-top: 20px; 
  color: #153346;
}
.services-item {
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
}
.services-item:last-child {
  margin-bottom: 0 !important;
}
.services-item .services-icon {
    height: 80px;
    margin: 5px 0 30px;
    position: relative;
    text-align: center;
}
.services-item .services-icon img {
    max-height: 80px;
    max-width: 110px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.section-services.section-title { color: #fff; }

/* GALLERY BLOCK */

.projects-gallery {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.projects-gallery li {
	list-style: none;
	margin: 0;
	position: relative;
}

.projects-gallery-dsn {
	position: absolute;
	bottom: 0;
	color: #3c3c3e;
	background-color: rgba(255,255,255,0.7);
	width: 100%;
	text-align: center;
	font-weight: 500;
	padding: 15px 10px;
	line-height: 1.2em;
}
.projects-gallery-dsn:hover {
	cursor: default;
}
a:hover .projects-gallery-dsn {
	cursor: pointer;
}

/* NEWSLETTER BLOCK */

.section-news { 
	background-color: #c42846; 
	text-align: center;
}

.section-news .section-title, .section-news .section-description { color: #fff; }

body #mc_embed_signup input {
	width: 100%;
	margin-top: 20px;
}

body #mc_embed_signup input[type=text], body #mc_embed_signup input[type=password], body #mc_embed_signup input[type="email"]{
  border: 2px solid #fff;
}

body #mc_embed_signup label {
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}


/* CONTACT PAGE */

body .ninja-forms-form-wrap label { font-weight: 300; }
body .nf-response-msg { font-weight: 700; color: #e00e44; }
.field-wrap input[type=button] {
	border-radius: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	background-color: #299bd7;
	border: none;
	color: #fff;
	font-size: 20px;
	padding: .75rem 1.5rem;
}
.field-wrap input[type=button]:hover { 	background-color: #e00e44; }

/* BLOG */
.list-article .entry-title { font-size: 26px; }
.readmore { display: inline-block; padding-top: 15px; color: #e00e44; }
.readmore:hover { color: #1490d1; }
.sidebar .widget a { font-size: 16px; }

.search-form label, .sidebar .widget .search-form .search-submit {
	display: block;
	width: 100%;
}

/* FOOTER */

.site-footer, .site-footer .site-info {
	background-color: #153346;
	color: #58778b;
	font-weight: 300;
	padding: 0;
}
.site-footer .site-info .container {
	padding-top: 30px;
	padding-bottom: 30px;
}

.site-footer a, .site-footer .site-info a { 
	color: #58778b;
}

.site-footer .btt a {
  border-radius: 0px 3px 0 0;
  color: #58778b;
  background: #153346;
  height: 40px;
  line-height: 40px;
  top: -20px;
  width: 40px;
	font-size: 22px;
}

.site-footer .btt a i {
  margin:0;
}

.site-footer .btt a i:before {
	content: "\f062";
}

.footer-left ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.footer-left ul li {
	font-size: 18px;
  font-weight: 500;
}

.footer-right {
  margin-top: 30px;
  margin-bottom: 30px;
}

.footer-right p {
  margin-bottom: 0;
}

/* footer font-awesome icons */
.fa-mobile-phone:before, .fa-mobile:before, .fa-envelope-o:before {
	margin-right: 16px;
}

.fa-mobile-phone:before, .fa-mobile:before {
	font-size: 24px;
}

.fa-envelope-o:before {
	font-size: 20px;
}

/* CHAT */

#wp-live-chat {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#wp-live-chat-header {
  padding: 10px 0 0;
  border-radius: 0;
}

#wp-live-chat-1 { font-size: 18px; padding-bottom: 10px; }

/* PORTFOLIO CATEGORY */

.category-portfolio .site-main { 
	margin-bottom: 30px;
}
.category-portfolio.archive .list-article {
	border-top: none;
	padding: 5px;
}
.category-portfolio.archive .list-article:last-of-type {
	border-bottom: none;
}
.category-portfolio .list-article-image {
	background: #153346 none scroll no-repeat 50% 50%;
	background-size: cover;
	height: 250px;
}
.category-portfolio .list-article-content  {
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
	color: #fff;
	opacity: 0;
  -webkit-transition: opacity 0.5s ease, background-color 0.5s ease;
  -moz-transition: opacity 0.5s ease, background-color 0.5s ease;
  -o-transition: opacity 0.5s ease, background-color 0.5s ease;
  transition: opacity 0.5s ease, background-color 0.5s ease;
}
.category-portfolio  .list-article-content:hover{
	background-color: rgba(21,51,70,0.85);
	opacity: 1;
}
.category-portfolio .list-article-content-wrap  {
	width: 100%;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 10px;
}
.category-portfolio .list-article-content  h2 {
	color: #fff;
	font-size: 1.3em;
}
.category-portfolio .list-article-content  h2 a {
	color: #fff;
}
.category-portfolio .list-article-content  p{
	text-transform: uppercase;
	font-size: 0.85em;
}
.category-portfolio .list-article-content  p:last-child {
	margin-bottom: 0;
}
.category-portfolio .list-article-content  p a {
	font-weight: 500;
	color: #2daff3;
}

.category-portfolio .list-article-content p a:active, .category-portfolio .list-article-content p a:focus, .category-portfolio .list-article-content p a:hover {
	color: #fff;
}

.category-portfolio .list-article-content  p a i {
	margin-left: 8px;;
}

.sidebar-text{ margin-bottom: 60px; }
.sidebar-text-left{ margin-bottom: 1.5rem; }

/* PACKAGES */
.package { 
  margin-bottom: 20px;
	background-color: #f5f4f8;
  color: #153346;
  font-weight: 500;
  text-align: center;
	line-height: 1.5;
}
.package-name {
	background-color: #00a1e0;
	color: #fff;
	padding: 15px;
}
.package-name h2 {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 21px;
	text-transform: uppercase;
}
.package-price {
  background-color: #ebeaf2;
	padding: 15px;
}
.package-price span.amount {
  font-size: 2em;
  padding-left: 10px;
  padding-right: 3px;
}
.package-description {
	padding: 25px 15px;
}
.package-description p {
	margin-bottom: 1em;
}
.package-description p:last-child {
	margin-bottom: 0;
}

/* 404 PAGE */

.error404  .page-header {
	background: transparent;
	border: none;
}

.error404  .page-header h1{
	border: 1px solid;
}

.error404 .page-content a {
	background-color: #299bd7;
	color: #fff;
	display: block;
	text-align: center;
	padding: 15px 23px 15px 23px;
	margin: 20px 0 20px 0;
	font-size: 21px;
	font-weight: 500;
}

.testimonial { border-bottom: 4px solid rgba(21, 51, 70, 0.15); margin-bottom: 3rem; }
.testimonial blockquote {
    font-style: normal;
    clear: none;
    margin-top: 0;
    font-size: 0.95em;
}
.testimonial blockquote p { font-style: normal; }
.testimonial-image { max-width: 300px; margin-bottom: 2rem; }

/* RESPONSIVE DESIGN */

@media only screen and (min-width: 360px){
	.slideshow h2 { font-size: 24px; }
	.error404 .page-header {
		padding: 60px 0 0 0;
	}
	.error404  .page-header h1{
		font-size: 36px;
		font-weight: bold;
	}
	.error404  .page-header h2{
		margin-top: 16px;
	}
	.error404 .page-content p {
		font-size: 21px;
		text-align: center;
	}
}
@media only screen and (min-width: 480px){
	body { font-size: 18px; }
	h3 { font-size: 24px; }
	
	.slideshow-text{ font-size: 21px; }
	.slideshow h2{ font-size: 32px; }
	body .slick-next { right: 3px; }
	body .slick-prev { left: 3px; }

	.section-title-area .section-title { font-size: 30px; }
	.about-buttons .btn { margin: 0 15px; }
	.projects-gallery li {
		float: left;
		width: 50%;
	}
	
	.list-article .entry-title { font-size: 28px; }
}
@media only screen and (min-width: 600px){
	
	.slideshow-text { font-size: 24px; }
	.slideshow h2 { 
		font-size: 40px; 
		font-weight: 700; 
		margin-bottom: 2rem;
	}
	.slideshow-text p { margin-bottom: 1rem; }
	body .slick-next { right: 10px; }
	body .slick-prev { left: 10px; }
	.slick-prev:before, .slick-next:before { font-size: 40px; }
	
	.section { padding-top: 60px; padding-bottom: 60px; }
	.section-title-area { margin-bottom: 30px; }
	.about-buttons { padding-top: 30px; }
	
	.services-item {
		float: left; 
		padding: 30px 25px; 
		width: 47.5%;
		margin-right: 5%;
	  margin-bottom: 30px;
		line-height: 1.5;
	}
	.services-item:nth-child(even) {
		margin-right: 0;
	}
	.services-item:nth-child(odd) {
		clear: both;
	}
	.services-item:nth-last-child(2) {
		margin-bottom: 0 !important;
	}
	
	.category-portfolio .site-main { 
		margin-left: -5px; 
		margin-right: -5px;
	}
	.category-portfolio.archive .list-article {
		float: left;
		width: 50%;
	}
	.category-portfolio.archive .site-main .list-article:nth-child(2) {
		padding-top: 0;
	}
	.category-portfolio .list-article-content-wrap  {
		padding: 20px;
	}
	.category-portfolio .list-article-image {
		height: 270px;
	}
	
	.archive  .list-article .list-article-thumb {
		max-width: 40%;
		margin-right: 5%;
		margin-top: 9px;
		float: left;
		display: block;
	}
	
	.footer-left {
		float: left;
		width: 60%;
	}
	.footer-left ul li {
		text-align: left;
	}	
	.footer-right {
		float: right;
		width: 35%;
		margin-left: 5%;
		margin-top: 0;
		margin-bottom: 0;
		text-align: right;
	}
	.copyright {
		clear: both;
		text-align: left;
		padding-top: 20px;
	}
	
	.error404 .page-content p {
		margin-bottom: 40px;
	}
}
@media only screen and (min-width: 640px){
	.packages { margin: 0 -2.5%; }
	.package { width: 45%; margin: 0 2.5% 35px 2.5%; float: left; }
	.package-description { padding: 30px 15px; }
}
@media only screen and (min-width: 768px){
	body { font-size: 20px; }
	.container { max-width: 90%; }
	.site-header .container{ padding: 20px 0; }

	.site-branding { width: 40%; margin-left: 0; padding-top: 5px; }
	
	.social-icons { float: left; width: 40%; }
	.social-icons a { font-size: 32px;}

	#nav-toggle { margin-bottom: 0; line-height: inherit; float: right; }

	.onepress-menu.onepress-menu-mobile { top: 100px; }
	.onepress-menu.onepress-menu-mobile a { font-size: 20px; }
	.onepress-menu.onepress-menu-mobile > li > a { padding: 18px 20px; font-size: 24px; }
	
	.slideshow-text { font-size: 32px; }
	.slideshow h2 { font-size: 54px; }
	body .slick-next { right: 20px; }
	body .slick-prev { left: 20px; }
	.slick-prev:before, .slick-next:before { font-size: 48px; }
	
	.page-header .entry-title, .page-header .page-title { font-size: 48px; }
	
	.section-title-area .section-title { font-size: 40px; }
	.section-about .btn-theme-primary { margin-right: 30px; }
	.services-item { margin-bottom: 40px; }
	
	#mc_embed_signup { padding-top: 10px; }
	.section-news .mc-field-group {
		width: 48%;
		float: left;
	}
	.section-news .mc-field-group:first-child {
		margin-right: 4%;
	}
	body .ninja-forms-required-items{
		margin-bottom: 20px;
	}
	.category-portfolio .list-article-image {
		height: 290px;
	}
	
	.package-description { font-size: 0.9em; }
	
	.error404 .page-header h1 { font-size: 62px; }
	
	.error404 .page-content { text-align: center; }
	
	.error404 .page-content a { display: inline-block; padding: 15px 43px 15px 43px; }
	
	.error404 .page-content a:last-child { margin-left: 30px; }
}

@media only screen and (min-width: 920px){
	
	.slideshow-text { font-size: 36px; }
	.slideshow h2 { font-size: 60px; }
	body .slick-next { right: 25px; }
	body .slick-prev { left: 25px; }
	
	.services-items { padding-top: 40px; }
		
	.projects-gallery li {
		width: 25%;
	}
	.projects-gallery-dsn { 
	  visibility: hidden;
		opacity: 0;
	  -webkit-transition:  visibility 0s, opacity 0.5s linear;
    -moz-transition:  visibility 0s, opacity 0.5s linear;
    -o-transition:  visibility 0s, opacity 0.5s linear;
    transition:  visibility 0s, opacity 0.5s linear;
	}
	.projects-gallery li:hover .projects-gallery-dsn { 
	  visibility: visible;
		opacity: 1;
	}
	
	.category-portfolio .list-article-image {
		height: 300px;
	}
	
	.footer-left {
    margin-bottom: 15px;
	}
	.footer-left ul li {
    text-align: left;
    float: left;
    margin-right: 30px;
	}
	.copyright {
    clear: none;
    padding-top: 0;
    width: 60%;
	}
	.error404 .page-content { margin-bottom: 30px; }
	
	.testimonial-image { width: 20%; float: left; }
	.testimonial-text { width: 75%; float: right; }
}

@media only screen and (min-width: 940px){
	.container { max-width: 95%; }
	.sidebar { width: 33%; }
	.right-sidebar .content-area { width: 67%; }
	.archive .list-article .list-article-thumb { max-width: 30%; }
	
	.packages { margin: 0 -1.5%; }
	.package { width: 47%; margin: 0 1.5% 20px 1.5%; }
	.package-name h2 { font-size: 20px; }
	.package-price span.amount { font-size: 1.5em; }
}

@media only screen and (min-width: 980px){
	.site-branding { padding-top: 0; }
}

@media only screen and (min-width: 1024px){
	ul, ol, dl, p, details, address, .vcard, figure, pre, fieldset, table, dt, dd, hr {
    margin-bottom: 1.5rem; 
	}
	
	.slideshow-text { font-size: 40px; }
	.slideshow h2	{ font-size: 70px; }
	
	.section {
    padding-top: 70px;
    padding-bottom: 70px;
	}
	.section-title-area .section-title {
    font-size: 48px;
	}
	
	.services-item {
		width: 30%;
	}
	.services-item:nth-child(even) {
		margin-right: 5%;
	}
	.services-item:nth-child(odd) {
		clear: none;
	}
	.services-item:nth-child(3n+3) {
		margin-right: 0;
	}
	.services-item:nth-child(3n-2) {
		clear: both;
	}
	.services-item:nth-last-child(3) {
    margin-bottom: 0 !important;
	}
	
	.slick-prev, .slick-next { height: 45px; width: 45px; }
	.slick-prev:before, .slick-next:before { font-size: 60px; }
	.slick-prev:before { padding-right: 4px; }
	.slick-next:before { padding-left: 4px; }
	
	.section-news .mc-field-group, .section-news .mc-field-group:first-child { 
		width: 31%; 
		margin-right: 3.5%; 
		float: left;
	}
	.section-news .mc-field-button { 
		width: 30%;
		float: left;
	}
	
	.category-portfolio .list-article-image {
		height: 350px;
	}
	
	.sidebar-text{ margin-bottom: 60px; }
	.sidebar-text-left {
		width: 64.77477%;
		float: left;
		padding-right: 39px;
		margin-bottom: 1.5rem;
	}
	.sidebar-text-right {
		width: 35.22523%;
		float: left;
		padding-left: 39px;
	}
	.sidebar-text-right li{
		margin-top: 0;
	}
}

@media only screen and (min-width: 1141px){
	body { font-size: 21px; }
	
	.site-header { line-height: 2em; }
	.site-header .container { padding-bottom: 15px; }
	
	.site-branding { width: 35%; padding-top: 7px; }
	
	.social-icons { float: right; width: auto; }
	.social-icons a { font-size: 24px; }
	.social-icons a:hover { color: #fff; }
	
	.onepress-menu a { 
		font-size: 18px; 
		padding: 5px 0;
    margin-left: 17px;
    margin-right: 17px;
	}
	.onepress-menu > li:last-child > a {
    margin-right: 0px;
	}
	.onepress-menu li.current-menu-item a:after, .onepress-menu li:hover a:after {
		width: 0;
		height: 0;
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 6px solid #153346;
		content: " ";
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.onepress-menu ul { border: none; }
	.onepress-menu ul li a {
			border-top: none;
			padding: 13px 18px;
			color: #eceeef;
			font-size: 16px;
			background: #153346;
	}
	.onepress-menu ul li a:hover {
			color: #0cadec;
	}
	
	.services-item {
		margin-bottom: 50px;
	}
	.section-news #mc_embed_signup {
		padding-left: 80px;
		padding-right: 80px;
	}
	
	.site-footer .container {
		background-image: url('images/footer-bg.svg');
		background-repeat: no-repeat;
		background-position: 62% 50%;
		background-size: contain;
	}
	
	.archive .list-article .list-article-thumb { max-width: 35%; }
	
	.sidebar-text-left { width: 69.77477%; }
	.sidebar-text-right { width: 30.22523%; }
	
	.packages { margin: 0 -2%; }
	.package { width: 46%; margin: 0 2% 25px 2%; }
	.package-name h2 { font-size: 22px; letter-spacing: 0.0125em; word-spacing: 0.25em; }
	.package-price span.amount { font-size: 1.75em; }
}

@media only screen and (min-width: 1200px){
	.container {
		max-width: 94%;
		padding: 0;
	}
	.section-services .container {
		padding-bottom: 0;
	}
	.section-about .container, .section-services .section-description {
		padding: 0 110px;
	}
	
	.title-area {
		width: 35%;
		float: left;
	}
	.onepress-menu a {
    font-size: 20px;
    margin-left: 20px;
    margin-right: 20px;
	}
	
	.slideshow-text { font-size: 44px; }
	.slideshow h2	{ font-size: 78px; }
	.slideshow-text p { margin-bottom: 2rem; }
	
	.services-item { padding: 40px 35px; }
	.services-item, .services-item:nth-child(even) { margin-bottom: 60px; }
	.services-item:nth-child(3n+3) { margin-right: 0; }
	
	.site-footer .container{ background-position: 69% 50%; }
	
	.package-description { font-size: 0.9em; }
	.package-description p { margin-bottom: 1.25em; }
}

@media only screen and (min-width: 1280px){
	.container { max-width: 1200px; }
	.archive .list-article .list-article-thumb { max-width: 40%; }
}

@media only screen and (min-width: 1440px){
	.slideshow-text { font-size: 48px; }
	.slideshow h2	{ font-size: 90px; }
}

@media only screen and (max-width: 1140px){
	.sticky-header #page > .site-header, .sticky-header .header-fixed {
		position: relative !important;
	}
	/*#nav-toggle:after { content: 'MENU'; color: #fff; display: block!important; }*/
	
	
#nav-toggle {
    width: auto;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}
#nav-toggle:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 7px;
}
#nav-toggle.nav-is-visible:before {
    content: "\f00d";
}
#nav-toggle span { display: none; }
	
	
	.onepress-menu.onepress-menu-mobile ul { display: block !important; }
	.onepress-menu.onepress-menu-mobile .nav-toggle-subarrow {
    border-left: none;
    top: 50%; 
	
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.onepress-menu ul li a { font-size: 16px; }
	.onepress-menu.onepress-menu-mobile a { color: #153346; }
	#nav-toggle.nav-is-visible span:before, #nav-toggle.nav-is-visible span:after { background: #fff; }
	.nav-toggle-subarrow i { font-size: 1.5em; color: #153346; }
}